footer *{
	font-size: 8pt;
	
}
.green{
	background-color: darkgreen;
	padding:10px;
	border-radius: 10px 10px 25px 0px;
	color: white;
	text-shadow: 0.1em 0.1em 0.1em black;
	font-weight: bold;
	box-shadow: 2px 2px 2px black;
}

.sgreen{
	background-color: Ivory;
	text-shadow: 0.1em 0.05em 0.05em white;
	color: black;
	font-weight: bold;
	box-shadow: 2px 2px 2px black;
}

.tgreen{
	background-color: darkgreen;
	color: white;
	text-shadow: 0.1em 0.1em 0.1em black;
	font-weight: bold;
	box-shadow: 2px 2px 2px black;
	
}


.tgreen * {
	color: white;
	background-color: darkgreen;
	text-shadow: 0.1em 0.1em 0.1em black;
	font-weight: bold;
	
}
.tgreen * :hover {
	color: yellow;
	background-color: darkgreen;
	text-shadow: 0.1em 0.1em 0.1em black;
	font-weight: bold;
	
}


.red{
	background-color: darkred;
	padding:10px;
	border-radius: 10px 10px 25px 0px;
	color: white;
	text-shadow: 0.1em 0.1em 0.1em black;
	font-weight: bold;
	box-shadow: 2px 2px 2px black;
}
.w100a{
	width:90%;
	margin-left: 10%;
	border-radius: 25px;
}
.w100b{
	width:90%;
	border-radius: 25px;
}

@keyframes fa-blink {
	0% { opacity: 0.85; }
	50% { opacity: 1; }
	100% { opacity: 0.85; }
}
.fa-blink {
	height:58px;
	width:80px
	-webkit-animation: fa-blink 1s linear infinite;
	-moz-animation: fa-blink 1s linear infinite;
	-ms-animation: fa-blink 1s linear infinite;
	-o-animation: fa-blink 1s linear infinite;
	animation: fa-blink 1s linear infinite;
	-webkit-transition: width 1s ease-in-out;
	-moz-transition: width 1s ease-in-out;
	-o-transition: width 1s ease-in-out;
	transition: width 1s ease-in-out;
	-webkit-transition: height 1s ease-in-out;
	-moz-transition: height 1s ease-in-out;
	-o-transition: height 1s ease-in-out;
	transition: height 1s ease-in-out;
}

@keyframes green {
	0% { opacity: 0.75; }
	50% { opacity: 1.0; }
	100% { opacity: 0.75; }
}

.green {
	-webkit-animation: fa-blink 1s linear infinite;
	-moz-animation: fa-blink 1s linear infinite;
	-ms-animation: fa-blink 1s linear infinite;
	-o-animation: fa-blink 1s linear infinite;
	animation: fa-blink 1s linear infinite;
	-webkit-transition: width 1s ease-in-out;
	-moz-transition: width 1s ease-in-out;
	-o-transition: width 1s ease-in-out;
	transition: width 1s ease-in-out;
	-webkit-transition: height 1s ease-in-out;
	-moz-transition: height 1s ease-in-out;
	-o-transition: height 1s ease-in-out;
	transition: height 1s ease-in-out;
}

.fa-blink:hover{
	cursor: none;
}
.icone{
	float:left;
	width:85px;
	text-align:center;
}
.icone2{
	width:55px;
	height:72px;
}

.janela{
	overflow-x:hidden;
	height: 200px;
	overflow-y:scroll;
	font-size:8pt;
}

#alterar_senha{
	position:absolute;
	top: 100px;
	
	top:25%;
	left:20%;
	height: 50%;
	width:60%;
	background-color: darkgreen;
	color: white;
	border-radius: 10px 10px 25px 0px;
}

#documentos, #extrato{
	overflow-y:scroll;
	overflow-x:hidden;
	position:fixed;
	top: 100px;
	left:0;
	height: calc(100% - 150px);
	width:100%;
	padding: 7px;
	background-color: darkgreen;
	color: white;
	border-radius: 10px 10px 25px 0px;
}
.min-foto{
	border-radius: 25px;
	height:25px;
	width:25px;
}
.min-foto:hover{
	height:150px;
	width: auto;
}
.alert, textarea{
	font-size:10pt;
}

.anexo{
width:100px;
}

.anexo:hover{
top:0;
left:0;
width:100%;
}

.anexo_pdf{
width:100%;
height: 500px;
}

.icon_info{
position:absolute;
right:25px;
top:10px;
height:25px;
width:26px;
content:url(../ico_info.png);
}